ProfileName:ACCGame-Win32-Shipping
ProfileModule:d3d9.dll
ProfilePath:E:\game\Assassins Creed Chronicles China\Binaries\Win32\ACCGame-Win32-Shipping.exe
ProfileDll:ReShade32.dll
ProfilePreset:ACCGame-Win32-Shipping
